[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.HandleMessage

Process all events according to the method defined for the widget set

## Declaration

Source position: forms.pp line 1309

`public procedure TApplication.HandleMessage;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .